## haskell-curl 1.3.5

=== debian/changelog ===
haskell-curl (1.3.5-4ubuntu1) lucid; urgency=low

  * curl.cabal: Don't build with -fvia-C to fix FTBFS on ppc 

 -- Iain Lane <laney@ubuntu.com>  Tue, 16 Mar 2010 20:04:17 +0000

haskell-curl (1.3.5-4) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * Use debian/compat 7.
  * debian/source/format: Use 3.0 (quilt).

  [ Joachim Breitner ]
  * Depend on libcurl4-dev instead of libcurl3-gnutls (Closes: #562665)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 28 Feb 2010 12:26:03 +0100

haskell-curl (1.3.5-3) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * debian/control
    - Fix name of doc package in Suggests.
    - Maintainer is Debian Haskell Group.
    - Add myself to uploaders.
    - Standards version 3.8.3.
    - Add Vcs-Darcs entry.
    - Clean up Depends/Suggests/Recommends.
    - Move Build-Depends-Indep entries to Build-Depends.

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Fri, 12 Feb 2010 15:44:59 +0100

haskell-curl (1.3.5-2) unstable; urgency=low

  * Fix lintian warnings.
    - Standards version 3.8.1.
    - Section haskell.
    - Build depend on ghc >= 6.10.3.
    - Remove quilt build dependency.
  * Fix dependency on non-existant libcurl. Closes: #531654.
  * Add DM-Upload-Allowed field to the control file.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Wed,  3 Jun 2009 17:21:50 +1000

haskell-curl (1.3.5-1) unstable; urgency=low

  * Initial debian package. Closes: #509850.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Wed, 22 Apr 2009 20:09:24 +1000
