=== debian/control ===
Source: haskell-curl
Priority: extra
Section: haskell
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends: dctrl-tools,
 dpkg-dev (>= 1.13.19),
 debhelper (>= 7),
 cdbs,
 haskell-devscripts (>= 0.7),
 ghc6,
 ghc6-prof,
 ghc6-doc,
 libghc6-network-dev,
 libghc6-network-prof,
 libghc6-network-doc,
 libcurl4-gnutls-dev
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/curl
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-curl
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-curl

Package: libghc6-curl-dev
Architecture: any
Depends: libcurl4-gnutls-dev, ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: GHC 6 libraries for the libcurl Haskell bindings
 .
 libcurl is a client-side URL transfer library, supporting FTP, FTPS, HTTP,
 HTTPS, SCP, SFTP, TFTP, TELNET, DICT, LDAP, LDAPS and FILE. libcurl supports
 SSL certificates, HTTP POST, HTTP PUT, FTP uploading, HTTP form based upload,
 proxies, cookies, user+password authentication (Basic, Digest, NTLM, Negotiate,
 Kerberos4), file transfer resume, http proxy tunneling and more!
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-curl-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Profiling libraries for the libcurl Haskell bindings
 .
 libcurl is a client-side URL transfer library, supporting FTP, FTPS, HTTP,
 HTTPS, SCP, SFTP, TFTP, TELNET, DICT, LDAP, LDAPS and FILE. libcurl supports
 SSL certificates, HTTP POST, HTTP PUT, FTP uploading, HTTP form based upload,
 proxies, cookies, user+password authentication (Basic, Digest, NTLM, Negotiate,
 Kerberos4), file transfer resume, http proxy tunneling and more!
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-curl-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: doc-base, ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Documentation for the libcurl Haskell bindings
 .
 libcurl is a client-side URL transfer library, supporting FTP, FTPS, HTTP,
 HTTPS, SCP, SFTP, TFTP, TELNET, DICT, LDAP, LDAPS and FILE. libcurl supports
 SSL certificates, HTTP POST, HTTP PUT, FTP uploading, HTTP form based upload,
 proxies, cookies, user+password authentication (Basic, Digest, NTLM, Negotiate,
 Kerberos4), file transfer resume, http proxy tunneling and more!
 .
 This package contains the library documentation.
