## haskell-curl 1.3.6

=== debian/changelog ===
haskell-curl (1.3.6-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 22:36:48 +0100

haskell-curl (1.3.6-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * Remove -fvia-C flags, they are no-ops in ghc-7. 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Apr 2011 14:25:20 +0530
