=== debian/control ===
--- 
+++ 
@@ -1,27 +1,23 @@
 Source: haskell-curl
 Priority: extra
 Section: haskell
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
 Build-Depends: dctrl-tools,
  dpkg-dev (>= 1.13.19),
  debhelper (>= 7),
  cdbs,
- haskell-devscripts (>= 0.7),
- ghc6,
- ghc6-prof,
- ghc6-doc,
- libghc6-network-dev,
- libghc6-network-prof,
- libghc6-network-doc,
+ haskell-devscripts (>= 0.8),
+ ghc,
+ ghc-prof,
+ ghc-doc,
  libcurl4-gnutls-dev
 Standards-Version: 3.8.4
 Homepage: http://hackage.haskell.org/package/curl
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-curl
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-curl
 
-Package: libghc6-curl-dev
+Package: libghc-curl-dev
 Architecture: any
 Depends: libcurl4-gnutls-dev, ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Suggests: ${haskell:Suggests}
@@ -36,7 +32,7 @@
  .
  This package contains the libraries compiled for GHC 6.
 
-Package: libghc6-curl-prof
+Package: libghc-curl-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${misc:Depends}
 Suggests: ${haskell:Suggests}
@@ -51,7 +47,7 @@
  .
  This package contains the profiling libraries compiled for GHC 6.
 
-Package: libghc6-curl-doc
+Package: libghc-curl-doc
 Section: doc
 Architecture: all
 Depends: ${haskell:Depends}, ${misc:Depends}
