## haskell-curl 1.3.7

=== debian/changelog ===
haskell-curl (1.3.7-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:29:53 +0000

haskell-curl (1.3.7-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 09 Jul 2012 22:36:21 +0400

haskell-curl (1.3.7-1) unstable; urgency=low

  * New upstream version.
    - Drop no-fvia-C.patch (merged upstream).
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Tue, 14 Feb 2012 23:03:22 -0500
