=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  haskell-devscripts (>= 0.8),
  ghc,
  ghc-prof,
- ghc-doc,
  libcurl4-gnutls-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
+Build-Depends-Indep: ghc-doc
 Homepage: http://hackage.haskell.org/package/curl
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-curl
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-curl
@@ -22,7 +22,7 @@
 Depends: libcurl4-gnutls-dev, ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: GHC 6 libraries for the libcurl Haskell bindings
+Description: GHC libraries for the libcurl Haskell bindings
  .
  libcurl is a client-side URL transfer library, supporting FTP, FTPS, HTTP,
  HTTPS, SCP, SFTP, TFTP, TELNET, DICT, LDAP, LDAPS and FILE. libcurl supports
@@ -30,7 +30,7 @@
  proxies, cookies, user+password authentication (Basic, Digest, NTLM, Negotiate,
  Kerberos4), file transfer resume, http proxy tunneling and more!
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
 Package: libghc-curl-prof
 Architecture: any
@@ -45,7 +45,7 @@
  proxies, cookies, user+password authentication (Basic, Digest, NTLM, Negotiate,
  Kerberos4), file transfer resume, http proxy tunneling and more!
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
 Package: libghc-curl-doc
 Section: doc
