=== debian/control ===
Source: haskell-curl
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends: dctrl-tools,
 dpkg-dev (>= 1.13.19),
 debhelper (>= 9),
 cdbs,
 haskell-devscripts (>= 0.8.15),
 ghc,
 ghc-prof,
 libcurl4-gnutls-dev
Standards-Version: 3.9.4
Build-Depends-Indep: ghc-doc
Homepage: http://hackage.haskell.org/package/curl
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-curl
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-curl

Package: libghc-curl-dev
Architecture: any
Depends: libcurl4-gnutls-dev, ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: GHC libraries for the libcurl Haskell bindings${haskell:ShortBlurb}
 .
 libcurl is a client-side URL transfer library, supporting FTP, FTPS, HTTP,
 HTTPS, SCP, SFTP, TFTP, TELNET, DICT, LDAP, LDAPS and FILE. libcurl supports
 SSL certificates, HTTP POST, HTTP PUT, FTP uploading, HTTP form based upload,
 proxies, cookies, user+password authentication (Basic, Digest, NTLM, Negotiate,
 Kerberos4), file transfer resume, http proxy tunneling and more!
 .
 ${haskell:Blurb}

Package: libghc-curl-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Profiling libraries for the libcurl Haskell bindings${haskell:ShortBlurb}
 .
 libcurl is a client-side URL transfer library, supporting FTP, FTPS, HTTP,
 HTTPS, SCP, SFTP, TFTP, TELNET, DICT, LDAP, LDAPS and FILE. libcurl supports
 SSL certificates, HTTP POST, HTTP PUT, FTP uploading, HTTP form based upload,
 proxies, cookies, user+password authentication (Basic, Digest, NTLM, Negotiate,
 Kerberos4), file transfer resume, http proxy tunneling and more!
 .
 ${haskell:Blurb}

Package: libghc-curl-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: doc-base, ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Documentation for the libcurl Haskell bindings${haskell:ShortBlurb}
 .
 libcurl is a client-side URL transfer library, supporting FTP, FTPS, HTTP,
 HTTPS, SCP, SFTP, TFTP, TELNET, DICT, LDAP, LDAPS and FILE. libcurl supports
 SSL certificates, HTTP POST, HTTP PUT, FTP uploading, HTTP form based upload,
 proxies, cookies, user+password authentication (Basic, Digest, NTLM, Negotiate,
 Kerberos4), file transfer resume, http proxy tunneling and more!
 .
 ${haskell:Blurb}
